» Ubuntu » パッケージ

Error

two or more packages specified (evolution-webcal oneiric)